SDL_Log(3)

NAME
SDL_Log - Log a message with SDL_LOG_CATEGORY_APPLICATION
 and SDL_LOG_PRIORITY_INFO .

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_Log(const char *fmt, ...);

FUNCTION PARAMETERS

fmt a printf() style message format string.

... additional parameters matching % tokens in the fmt string, if any.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_LogCritical(3), •(3), SDL_LogDebug(3), •(3), SDL_LogError(3), •(3), SDL_LogInfo(3), •(3), SDL_LogMessage(3), •(3), SDL_LogMessageV(3), •(3), SDL_LogTrace(3), •(3), SDL_LogVerbose(3), •(3), SDL_LogWarn(3)